<ParticleLibrary Name="DRAK_Vulture_Deathmask" SandboxVersion="1.0.122.50246" ParticleVersion="46">
  <Particles Name="Deathmask">
    <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" SpawnDelay="0.2" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.467005" Alpha="0.461538,DistanceLOD=(t=0.486,v=1;t=1,flags=4),ParticleAge=(t=0.46,v=1;t=1)" Material="Materials/VFX/Generic_Refraction1" TessellationAmount="Low" DiffuseLighting="0" Size="220,ParticleAge=(v=0.067,flags=32;t=1,v=1,flags=4)" MaxDistanceLOD="450" CameraMaxDistance="450" CameraDistanceOffset="-1.8" SortOffset="-1" />
    <Childs>
      <Particles Name="debris_trails1">
        <Params Inheritance="System" Count="7,Random=0.427746,DistanceLOD=(t=0.075,v=1,flags=32;t=1,v=0.34,flags=4)" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="0.25" ParticleLifeTime="1.5,Random=0.3,EmitterStrength=(v=0.75,flags=32;t=0.518,v=1,flags=4)" EmissionSize="x=1,y=1,z=1" EmissionDistribution="0.333333" FocusAngle="180,Random=1" FocusAzimuth="360,Random=2" EmitAngle="80,Random=1,EmitterStrength=(t=0.19,v=0.227;t=1,v=1)" FocusRotatesEmitter="true" VerticalSpread="80,Random=1,EmitterStrength=(t=0.19,v=0.227;t=1,v=1)" BlendType="Additive" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0,ParticleAge=(t=0.14,v=1;t=1)" Color="(x=0.76052463,y=0.23074007,z=0.00913406)" Tessellation="true" TessellationAmount="Low" DiffuseLighting="0" LightSource="Radius=(ParticleAge=(v=1;t=0.204,v=1;t=0.55)),LightBulbRadius=3.14176,Intensity=(30,ParticleAge=(t=0.63,v=1,flags=32;t=1))" FlareRenderDistance="10000" Speed="180,Random=0.421053,EmitterStrength=(v=0.886;t=0.698,v=0.61)" AirResistance="0.1,Random=0.180077" GravityScale="1,Random=0.25" TurbulenceSize="2.7881,Random=0.773946" TurbulenceSpeed="59.6571,Random=0.777778" Size="0.148423,ParticleAge=(v=1;t=1,v=0.318,flags=4)" MaxDistanceLOD="800" />
        <Childs>
          <Particles Name="SMOKE2">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="20,DistanceLOD=(t=0.125,v=1,flags=32;t=1,v=0.114,flags=4)" MaintainDensity="1" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="Random=0.52682" ParticleLifeTime="4,Random=0.16763,EmitterStrength=(v=0.83;t=1,v=1)" FocusAngle="90" EmitAngle="36,Random=1,RandomInterval=4" VerticalSpread="36,Random=1,RandomInterval=4" Texture="textures/vfx/smoke/smoke_soft_dif.tif" NormalTexture="textures/vfx/smoke/smoke_soft_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_soft2_vec_0.046875.tif" FlowMapIntensity="0.046875" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.8" Alpha="EmitterStrength=(t=0.063,v=1;t=1),ParticleAge=(;t=0.216,v=1;t=1)" Color="(x=0.8713673,y=0.8713673,z=0.8713673),ParticleAge=(t=0.043,v=(x=0.016,y=0.016,z=0.016))" Tessellation="true" TessellationAmount="Low" DiffuseBacklighting="0.489796" Curvature="0.205128" ReceiveShadows="true" Speed="5,Random=0.3" InheritVelocity="0.05" AirResistance="1,Random=0.120316,ParticleAge=(v=1;t=1),RotationalDragScale=0,WindScale=0" GravityScale="0.0798479" Size="4,Random=0.547368,EmitterStrength=(t=0.05,v=1,flags=32;t=1,v=0.408),ParticleAge=(v=0.294,flags=32;t=0.137,v=0.796;t=1,v=1,flags=4)" Stretch="0.1,EmitterStrength=(v=1;t=1),ParticleAge=(v=1;t=1,flags=4)" RandomAngles="y=360" RandomRotationRate="y=8" MaxDistanceLOD="800" CameraMaxDistance="1000" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="Light">
        <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="0.35" EmitAngle="Random=1" VerticalSpread="Random=1" BlendType="Additive" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0" Color="ParticleAge=(t=0.035,v=(x=0.855,y=0.357,z=0.196))" TessellationAmount="Low" Curvature="0" LightSource="Radius=98,LightBulbRadius=6,Intensity=(250,ParticleAge=(v=0.365,flags=32;t=0.243,v=1;t=1))" Speed="Random=0.425287" AirResistance="0.260223,Random=0.10728,RotationalDragScale=0" Size="0.5,EmitterStrength=(v=1;t=1,v=0.57),ParticleAge=(t=0.475,v=1;t=1)" Aspect="0.5" RotationRate="(x=100,y=100,z=100)" RandomRotationRate="x=200,y=200,z=200" Facing="Free" />
      </Particles>
      <Particles Name="lens_flare">
        <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="1.6" EmissionSize="x=5,y=5,z=5" EmissionDistribution="1" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="ParticleAge=(t=0.04,v=(x=0.643,y=0.34,z=0.106);t=1,v=(x=0.435,y=0.094,z=0.03))" LightSource="Radius=25,LightBulbRadius=0,Intensity=(8,DistanceLOD=(v=0.18,flags=32;t=1,v=1,flags=4),ParticleAge=(v=1;t=1))" Flare="Gladius_VFX_Flares.Gladius_Thruster_Flares.Gladius_Exhaust_Flare" FlareEnabled="true" FakeLight="true" FlareRenderDistance="3000" Size="3" ViewDistanceAdjust="10" />
      </Particles>
      <Particles Name="sparks_gpu_ss_collision">
        <Params Enabled="false" Inheritance="System" Count="1500,DistanceLOD=(t=0.12,v=1;t=1,v=0.16,flags=4)" ParticleSystem="RParticleGPU" ParticleLifeTime="2.5,Random=1" EmissionSize="x=4,y=4,z=4" EmissionRoundness="1" EmissionDistribution="1" EmitOffsetDir="true" EmissionRotation="x=1,y=1,z=1" VelDirFromShape="true" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" SoftParticleV2="true" Alpha="Random=0.5,ParticleAge=(flags=32;t=0.125,v=1,flags=36;t=1)" Color="Random=0.5,ParticleAge=(t=0.004,v=(x=0.753,y=0.306,z=0.09);t=1)" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="2000000" Speed="125,Random=1" InheritVelocity="0.01" GravityScale="3" Mass="0.01" VortexTurbulence="0.5,Frequency=(x=0.4,y=0.4,z=0.4),Amplitude=(x=4,y=4,z=4),PhaseAnimation=0,RandomPhase=1" Size="0.05,Random=1,ParticleAge=(v=1,flags=32;t=1,flags=4)" VelocityStretch="0.015,Random=1,SpawnFullyStretched=true" MinPixels="2" MaxPixels="5" OrientToVelocity="true" ZBuffer="true,DepthThreshold=5" Elasticity="0.1" StopSpeed="1" MaxDistanceLOD="1000" CameraMaxDistance="1500" />
      </Particles>
      <Particles Name="sparks_gpu_no_collision">
        <Params Enabled="false" Inheritance="System" Count="1500,DistanceLOD=(t=0.12,v=1,flags=32;t=1,v=0.16,flags=4)" ParticleSystem="RParticleGPU" ParticleLifeTime="1.5,Random=1" EmissionSize="x=4,y=4,z=4" EmissionRoundness="1" EmissionDistribution="1" EmitOffsetDir="true" EmissionRotation="x=1,y=1,z=1" VelDirFromShape="true" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" SoftParticleV2="true" Alpha="Random=0.5,ParticleAge=(flags=32;t=0.125,v=1,flags=36;t=1)" Color="Random=0.5,ParticleAge=(t=0.004,v=(x=0.753,y=0.306,z=0.09);t=1)" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="200000" Speed="150,Random=1" InheritVelocity="0.01" GravityScale="1" Mass="0.01" VortexTurbulence="1,Frequency=(x=0.4,y=0.4,z=0.4),Amplitude=(x=4,y=4,z=4),PhaseAnimation=0,RandomPhase=1" Size="0.05,Random=1,ParticleAge=(v=1,flags=32;t=1,flags=4)" VelocityStretch="0.015,Random=1,SpawnFullyStretched=true" MinPixels="2" MaxPixels="5" OrientToVelocity="true" Elasticity="0.1" StopSpeed="1" MaxDistanceLOD="1000" CameraMaxDistance="1000" />
      </Particles>
      <Particles Name="gpu_sparks_slow">
        <Params Inheritance="System" Count="550,DistanceLOD=(t=0.12,v=1,flags=32;t=1,v=0.204,flags=4)" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.1" EmitterLifeTime="0.125" ParticleLifeTime="3,Random=0.757225,EmitterStrength=(v=0.75;t=0.694,v=1)" EmissionSize="x=2,y=2,z=2" EmissionRoundness="1" EmissionDistribution="0.183099" EmitAngle="180,Random=1,EmitterStrength=(t=0.008;t=1,v=1,flags=4)" EmissionRotation="x=-388.03,y=15.7,z=37.1" VerticalSpread="180,Random=1,EmitterStrength=(t=0.008;t=1,v=1,flags=4)" VelDirSkewWeights="x=0.1,z=0.1" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" SoftParticleV2="true" Alpha="Random=0.5,ParticleAge=(v=0.455,flags=32;t=0.055,v=1;t=0.573,v=1;t=1)" Color="Random=0.5,ParticleAge=(t=0.004,v=(x=0.753,y=0.306,z=0.09);t=0.76,v=(x=0.737,y=0.094,z=0.01);t=0.953,v=(x=0.12,y=0.02,z=0.004))" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="2500000" Speed="150,Random=0.84264,EmitterStrength=(v=1;t=0.733,v=0.275),ParticleAge=(v=1,flags=32;t=0.37,v=0.25)" InheritVelocity="0.01" GravityScale="1.3,Random=0.5" Drag="0.01" VortexTurbulence="Frequency=(x=0.4,y=0.4,z=0.4),Amplitude=(x=4,y=4,z=4),PhaseAnimation=0,RandomPhase=1" Size="0.25,Random=0.8,ParticleAge=(v=1;t=1,v=0.66,flags=4)" VelocityStretch="0.008,Random=1,SpawnFullyStretched=true" MinPixels="1" MaxPixels="3" OrientToVelocity="true" Elasticity="0.8" MaxDistanceLOD="1800" CameraMaxDistance="2000" AllocSize="550" />
      </Particles>
      <Particles Name="gpu_sparks_slow_02">
        <Params Enabled="false" Inheritance="System" Count="350,DistanceLOD=(t=0.12,v=1,flags=32;t=1,v=0.204,flags=4)" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.2" EmitterLifeTime="0.35" ParticleLifeTime="3,Random=0.757225,EmitterStrength=(v=0.75;t=0.694,v=1)" EmissionSize="x=2,y=2,z=2" EmissionRoundness="1" EmissionDistribution="0.183099" EmitAngle="126.761,Random=0.294416,EmitterStrength=(;t=1,v=1,flags=4)" EmissionRotation="x=84.14,y=64.34,z=80.15" VerticalSpread="126.761,Random=0.294416,EmitterStrength=(;t=1,v=1,flags=4)" VelDirSkewWeights="x=0.1,z=0.1" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" SoftParticleV2="true" Alpha="Random=0.5,ParticleAge=(v=0.455,flags=32;t=0.055,v=1;t=0.573,v=1;t=1)" Color="Random=0.5,ParticleAge=(t=0.004,v=(x=0.753,y=0.306,z=0.09);t=0.76,v=(x=0.737,y=0.094,z=0.01);t=0.953,v=(x=0.12,y=0.02,z=0.004))" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="2500000" Speed="350,Random=0.84264,EmitterStrength=(v=1;t=0.733,v=0.275),ParticleAge=(v=1,flags=32;t=0.37,v=0.25)" InheritVelocity="0.01" GravityScale="1.3,Random=0.5" VortexTurbulence="Frequency=(x=0.4,y=0.4,z=0.4),Amplitude=(x=4,y=4,z=4),PhaseAnimation=0,RandomPhase=1" Size="0.49,Random=0.8,ParticleAge=(v=1;t=1,v=0.66,flags=4)" VelocityStretch="0.008,Random=1,SpawnFullyStretched=true" MinPixels="1" MaxPixels="3" OrientToVelocity="true" ZBuffer="DepthThreshold=11.0526" Elasticity="0.8" MaxDistanceLOD="1800" CameraMaxDistance="2000" SortOffset="2" />
      </Particles>
      <Particles Name="gpu_sparks_slow_03">
        <Params Enabled="false" Inheritance="System" Count="350,DistanceLOD=(t=0.12,v=1,flags=32;t=1,v=0.204,flags=4)" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.23" EmitterLifeTime="0.35" ParticleLifeTime="4.5,Random=0.757225,EmitterStrength=(v=0.75;t=0.694,v=1)" PositionOffset="x=1,y=-23.33,z=-2" EmissionSize="x=2,y=2,z=2" EmissionRoundness="1" EmissionDistribution="0.183099" EmitAngle="126.761,Random=0.294416,EmitterStrength=(v=0.047;t=1,v=1,flags=4)" EmissionRotation="x=259.82,y=64.34,z=80.15" VerticalSpread="126.761,Random=0.294416,EmitterStrength=(v=0.047;t=1,v=1,flags=4)" VelDirSkewWeights="x=0.1,z=0.1" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" SoftParticleV2="true" Alpha="Random=0.5,ParticleAge=(v=0.455,flags=32;t=0.055,v=1;t=0.573,v=1;t=1)" Color="Random=0.5,ParticleAge=(t=0.004,v=(x=0.753,y=0.306,z=0.09);t=0.76,v=(x=0.737,y=0.094,z=0.01);t=0.953,v=(x=0.12,y=0.02,z=0.004))" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="2500000" Speed="180,Random=0.84264,EmitterStrength=(v=1;t=0.718,v=0.365),ParticleAge=(v=1,flags=32;t=0.392,v=0.318)" InheritVelocity="0.01" GravityScale="1.3,Random=0.5" Mass="0.5" VortexTurbulence="Frequency=(x=0.4,y=0.4,z=0.4),Amplitude=(x=4,y=4,z=4),PhaseAnimation=0,RandomPhase=1" Size="0.49,Random=0.8,ParticleAge=(v=1;t=1,v=0.725,flags=4)" VelocityStretch="0.0095,Random=1,SpawnFullyStretched=true" MinPixels="1" MaxPixels="3" OrientToVelocity="true" ZBuffer="DepthThreshold=11.0526" Elasticity="0.8" MaxDistanceLOD="1800" CameraMaxDistance="2000" SortOffset="3" />
      </Particles>
      <Particles Name="gpu_debris_01">
        <Params Inheritance="System" Count="500,DistanceLOD=(t=0.18,v=1,flags=32;t=1,v=0.227,flags=4)" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.05" EmitterLifeTime="0.3" ParticleLifeTime="17.8707,Random=0.605634" EmissionSize="x=5,y=5,z=5" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" Texture="textures/vfx/debris/debris_rotating.tif" TextureAnimation="NumFramesU=6,NumFramesV=6,AnimRate=20,Loop=true,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=37,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" Alpha="ParticleAge=(t=0.847,v=1;t=1,flags=4)" Color="(x=0.43415368,y=0.43415368,z=0.43415368),Random=0.67" DiffuseBacklighting="0.5" Scattering="Translucency=0.5" ReceiveShadows="true" Speed="63,Random=0.615385,EmitterStrength=(v=1,flags=32;t=1,v=0.275)" InheritVelocity="0.15" GravityScale="0.5,Random=0.5" Drag="0.2" Mass="2" VortexTurbulence="2,ParticleAge=(flags=32;t=1,v=1),Frequency=(x=1,y=4,z=2),Amplitude=(x=45,y=50,z=100),PhaseAnimation=0.8,RandomPhase=0.258741,RandomFrequency=0.258741" Size="3,Random=0.9,EmitterStrength=(v=1;t=0.098,v=1;t=0.576,v=0.227;t=1,v=1,flags=4)" PivotX="1,Random=2" PivotY="1,Random=2" MinPixels="1" RandomAngles="x=360,y=360,z=360" Facing="Free" Elasticity="0.75" MaxDistanceLOD="650" CameraMaxDistance="650" AllocSize="500" />
      </Particles>
      <Particles Name="gpu_debris_02">
        <Params Enabled="false" Inheritance="System" Count="290,DistanceLOD=(t=0.18,v=1,flags=32;t=1,v=0.227,flags=4)" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.05" EmitterLifeTime="0.3" ParticleLifeTime="17.8707,Random=0.605634" PositionOffset="y=-5,z=0.82" EmissionSize="x=12.01,y=10.72,z=5.76" EmissionDistribution="0.502645" EmitAngle="50.4762,Random=1,EmitterStrength=(v=0.067,flags=32;t=0.275,v=0.275,flags=32;t=1,v=1)" EmissionRotation="x=26.12,y=5.27,z=-3.88" VerticalSpread="50.4762,Random=1,EmitterStrength=(v=0.067,flags=32;t=0.275,v=0.275,flags=32;t=1,v=1)" Texture="textures/vfx/debris/debris_rotating.tif" TextureAnimation="NumFramesU=6,NumFramesV=6,AnimRate=20,Loop=true,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=37,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" Alpha="ParticleAge=(t=0.847,v=1;t=1,flags=4)" Color="(x=0.43415368,y=0.43415368,z=0.43415368),Random=0.67" DiffuseBacklighting="0.5" Scattering="Translucency=0.5" ReceiveShadows="true" Speed="88.4211,Random=0.615385,EmitterStrength=(v=1,flags=32;t=0.235,v=0.5;t=1,v=0.227)" InheritVelocity="0.15" GravityScale="0.5,Random=0.5" Drag="0.2" Mass="2" VortexTurbulence="2,ParticleAge=(flags=32;t=1,v=1),Frequency=(x=1,y=4,z=2),Amplitude=(x=45,y=50,z=100),PhaseAnimation=0.8,RandomPhase=0.258741,RandomFrequency=0.258741" Size="4.3,Random=0.641618,EmitterStrength=(v=1,flags=32;t=0.09,v=0.592,flags=4;t=0.576,v=0.227;t=1,v=1,flags=4)" PivotX="1,Random=2" PivotY="1,Random=2" MinPixels="1" RandomAngles="x=360,y=360,z=360" Facing="Free" Elasticity="0.75" MaxDistanceLOD="650" CameraMaxDistance="650" />
      </Particles>
      <Particles Name="cam_shake">
        <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" SpawnDelay="0.2" ParticleLifeTime="2" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" MoveRelativeEmitter="true,IgnoreRotation=false" TriggerScreenEffectOnSpawn="true" CamShakeDistance="1200" CamShakeTime="2" CamShakeRot="(x=0.34377465,y=0.40107045,z=0.17188732)" CamShakeShift="(x=0.005,y=0.008,z=0.0007)" CamShakeFreq="36.4103" />
      </Particles>
      <Particles Name="debris2">
        <Params Inheritance="System" Count="30,DistanceLOD=(t=0.098,v=1,flags=32;t=1,v=0.204,flags=4)" ParticleSystem="RParticleGPU" EmitterLifeTime="5" ParticleLifeTime="10,Random=0.167677,EmitterStrength=(v=1;t=1,v=0.592)" PositionOffset="y=-10,z=0.82" EmissionSize="x=24.01,y=20.72,z=10.76" EmissionDistribution="0.502645" EmitAngle="50.4762,Random=1,EmitterStrength=(v=0.067,flags=32;t=0.275,v=0.275,flags=32;t=1,v=1)" EmissionRotation="x=26.12,y=5.27,z=-3.88" VerticalSpread="50.4762,Random=1,EmitterStrength=(v=0.067,flags=32;t=0.275,v=0.275,flags=32;t=1,v=1)" BlendType="Additive" TextureAnimation="NumFramesU=6,NumFramesV=6,AnimRate=20,Loop=true,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=37,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" Geometry="objects/vfx/debris/metal/debris_geo_metal.cgf" GeometryPieces="RandomPiece" Speed="60,Random=0.8,EmitterStrength=(v=1;t=1,v=0.43)" GravityScale="2" Drag="0.2" Mass="2" VortexTurbulence="2,ParticleAge=(flags=32;t=1,v=1),Frequency=(x=1,y=4,z=2),Amplitude=(x=45,y=50,z=100),PhaseAnimation=0.8,RandomPhase=0.258741,RandomFrequency=0.258741" Size="5,Random=0.559387,EmitterStrength=(v=1;t=1,v=0.57),ParticleAge=(t=0.475,v=1;t=1)" RandomAngles="x=180,y=180,z=180" RotationRate="(x=100,y=100,z=100)" RandomRotationRate="x=300,y=300,z=300" Facing="Free" MaxDistanceLOD="650" CameraMaxDistance="850" AllocSize="30" />
      </Particles>
      <Particles Name="smoke">
        <Params Inheritance="System" Count="15,EmitterStrength=(v=1;t=0.573,v=1;t=1,v=0.39),DistanceLOD=(v=1;t=0.19,v=1,flags=32;t=1,v=0.294,flags=4)" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="0.05,Random=0.25" ParticleLifeTime="10,Random=0.5" EmissionSize="x=5,y=5,z=5" EmissionDistribution="0.502645" EmitAngle="180,Random=1,EmitterStrength=(v=0.475,flags=32;t=0.08,v=0.78,flags=32;t=1,v=1)" EmissionRotation="x=52.12,y=10.27,z=-6.88" VerticalSpread="180,Random=1,EmitterStrength=(v=0.475,flags=32;t=0.08,v=0.78,flags=32;t=1,v=1)" Texture="textures/vfx/smoke/smoke_generic1_36frames_diff.tif" NormalTexture="textures/vfx/smoke/smoke_generic1_36frames_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_generic1_36frames_vector_0.0937.tif" FlowMapIntensity="0.0937" TextureAnimation="NumFramesU=6,NumFramesV=6,Loop=true,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" Alpha="Random=0.316901,EmitterStrength=(t=0.584,v=1;t=1,v=0.18,flags=4),ParticleAge=(flags=32;t=0.075,v=0.725,flags=36;t=0.353,v=1;t=0.675,v=0.635;t=1)" Color="Random=0.69,ParticleAge=(t=0.035,v=(x=0.03,y=0.03,z=0.03))" DiffuseBacklighting="0.362245" Scattering="Translucency=0.362245" ReceiveShadows="true" Speed="18,Random=0.982456,EmitterStrength=(v=1;t=1,v=0.545)" Drag="1" Mass="2" VortexTurbulence="2,ParticleAge=(flags=32;t=1,v=1),Frequency=(x=1,y=4,z=2),Amplitude=(x=45,y=50,z=100),PhaseAnimation=0.8,RandomPhase=0.258741,RandomFrequency=0.258741" Size="40,Random=0.293706,ParticleAge=(v=0.306,flags=32;t=0.14,v=0.847,flags=32;t=1,v=1)" RandomAngles="y=180" RandomRotationRate="y=7" PlaneAlignBlendDistance="5.22175" MaxDistanceLOD="1500" CameraMaxDistance="1500" CameraDistanceOffset="-0.446328" SortOffset="-0.5" AllocSize="14" />
      </Particles>
      <Particles Name="fireballs2">
        <Params Inheritance="System" Count="9.5,DistanceLOD=(t=0.12,v=1,flags=32;t=1,flags=4)" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="0.15" ParticleLifeTime="2.5,Random=0.306358,EmitterStrength=(v=0.76;t=0.455,v=1,flags=4)" EmissionSize="x=5,y=5,z=5" EmissionDistribution="0.502645" EmitAngle="180,Random=1" EmissionRotation="x=52.12,y=10.27,z=-6.88" VerticalSpread="180,Random=1" Texture="textures/vfx/explosions/low_tech/explosion_top_8x4_bbr_large_flowmapped/explosion_top_8x4_bbr_large_dif.tif" AOHeatMap="true" NormalTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_bbr_large_flowmapped/explosion_top_8x4_bbr_large_ddn.tif" FlowTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_bbr_large_flowmapped/explosion_top_8x4_bbr_large_vector_0.0625.tif" FlowMapIntensity="0.0625" HeatGradientTexture="textures/vfx/gradients/lt_fire_grad1.tif" HeatMax="0.546559" TextureAnimation="NumFramesU=8,NumFramesV=4,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=8,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" Alpha="ParticleAge=(v=1;t=0.21,v=1;t=1)" Color="(x=0.03189604,y=0.03189604,z=0.03189604)" DiffuseBacklighting="0.387755" Scattering="Translucency=0.387755" ReceiveShadows="true" Speed="20,Random=0.85,EmitterStrength=(v=1;t=1,v=0.545)" Drag="1" Mass="2" VortexTurbulence="2,ParticleAge=(flags=32;t=1,v=1),Frequency=(x=1,y=4,z=2),Amplitude=(x=45,y=50,z=100),PhaseAnimation=0.8,RandomPhase=0.258741,RandomFrequency=0.258741" Size="24,Random=0.264368,ParticleAge=(v=0.16,flags=32;t=0.125,v=0.52;t=0.46,v=0.796;t=1,v=0.933,flags=4)" VelocityStretch="0.129555,ParticleAge=(v=1;t=1),SpawnFullyStretched=true" RandomAngles="y=360" RotationRate="(y=10)" RandomRotationRate="y=5" PlaneAlignBlendDistance="4.3495" MaxDistanceLOD="2500" CameraMaxDistance="2500" CameraDistanceOffset="-0.905263" SortOffset="-2" AllocSize="10" />
      </Particles>
    </Childs>
  </Particles>
</ParticleLibrary>